<ion-view view-title="Transactions">
  <ion-content>
    <ion-list>
      <div class="item item-divider">
        <i class="icon ion-checkmark"></i> List
      </div>
        <div class="list card" ng-repeat="transaction in transactions" >

          <a href="#/app/transactions/{{transaction.id}}" class="item item-icon-left" style="font-size:14px">
            <i class="icon ion-ios-glasses "></i>
            {{transaction.title}}
          </a>

          <a  class="item item-icon-left" style="font-size:12px">
            <i class="icon ion-calendar"></i>
            {{transaction.created_at}}
          </a>
          <a class="item item-icon-left" style="font-size:12px">
            <i class="icon ion-card"></i>
            {{transaction.paymaya_id}}
          </a>
          <a  class="item item-icon-left" style="font-size:12px">
            <i class="icon ion-checkmark"></i>
            {{transaction.status}}
          </a>



        </div>

    </ion-list>
  </ion-content>
</ion-view>
